html-editor,
html-preview iframe {
    border: 1px solid #CCC;
}

.company {
    background-color: #fbf6ff!important;
}

.billing {
    background-color: #f6fff7!important;
}

.customer {
    background-color: #fffbf6!important;
}

.indent {
    margin-left: 25px;
}

.double-indent {
    margin-left: 45px;
}